<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_PAYMENT_POBRANIE_TEXT_TITLE', 'Cash on Delivery');
define('MODULE_PAYMENT_POBRANIE_TEXT_DESCRIPTION', 'Within 1-2 business days to send you confirmation of your order for execution.');
define('MODULE_PAYMENT_POBRANIE_TEXT_EMAIL_FOOTER','Within 1-2 business days to send you confirmation of your order for execution.' . "\n\n" .'Services team webshop' . "\n" .STORE_NAME . "\n\n" .'If you have any questions, please reply to this email.');
?>